{
	"description": "Laser beam geometry details",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Beam Geometry",
	"required": [
		"beam_exit_diameter",
		"beam_divergence"
	],
	"properties": {
		"beam_exit_diameter": {
			"description": "Beam width at exit aperture [m]",
			"type": "number",
			"minimum": 0,
			"exclusiveMinimum": false
		},
		"beam_divergence": {
			"description": "Beam divergence in far field [rad]",
			"type": "number",
			"minimum": 0,
			"exclusiveMinimum": false
		}
	}
}